*, *::before, *::after {
  box-sizing: border-box; }

ul[class], ol[class] {
  padding: 0; }

body, h1, h2, h3, h4, p, li, figure, figcaption, blockquote, dl, dd {
  margin: 0; }

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5; }

ul[class], ol[class] {
  list-style: none; }

a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto; }

a[class] {
  text-decoration: none; }

img {
  max-width: 100%;
  display: block; }

article > * + * {
  margin-top: 1em; }

input, button, textarea, select {
  font: inherit;
  outline: none; }

ul:not([class]) {
  padding-left: 17px;
  list-style: square; }

@media (prefers-reduced-motion: reduce) {
  * {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important; } }

@font-face {
  font-family: "Open-Sans";
  src: url(../fonts/OpenSans-Regular.woff), url(../fonts/OpenSans-Regular.woff2);
  font-display: swap; }

body {
  font-family: "Open-Sans", sans-serif;
  background-image: url("../img/body.png");
  background-image: image-set(url("../img/body.png") 1x, url("../img/body.png") 2x); }

img {
  height: auto;
  width: auto; }

.o-container {
  padding: 0 15px;
  max-width: 1500px;
  margin: 0 auto; }

.o-hidden {
  display: none; }

.c-header {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 132px;
  max-width: 1500px;
  margin: 0 auto; }

.c-header__top-box {
  display: flex;
  justify-content: flex-end;
  padding: 10px 10px 10px 0; }
  .c-header__top-box img {
    height: 20px;
    width: 20px; }

.c-header__bottom-box {
  align-items: center;
  background: #8f141a;
  justify-content: space-between;
  padding: 10px;
  min-height: 76px;
  display: flex; }
  .c-header__bottom-box img {
    width: 90%; }

.c-burger {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 31px;
  width: 40px; }
  .c-burger div {
    background: #fff;
    height: 3px;
    width: 100%; }

.c-header__nav {
  background: #212121;
  position: absolute;
  top: 132px;
  left: 0;
  width: 100%; }

.c-header__nav-list[class] {
  margin: 0; }

.c-header__nav-list img {
  height: 30px;
  width: 30px; }

.c-header__nav-list a {
  color: #fff;
  display: block;
  font-weight: 600;
  font-size: 18px;
  padding: 10px 10px 10px 15px;
  text-decoration: none; }
  .c-header__nav-list a:hover {
    background: #8f141a; }

@media (min-width: 768px) {
  .c-burger {
    display: none; }
  .c-header__nav {
    display: flex;
    position: relative;
    margin-top: 10px;
    left: initial;
    top: initial; }
  .c-header__nav-list {
    display: flex; }
    .c-header__nav-list li:first-child a {
      background: #8f141a; }
    .c-header__nav-list a {
      height: 100%; } }

h1 {
  font-size: 26px;
  text-align: center; }

.c-main p {
  padding: 5px 0; }

.c-main__news-list {
  display: flex;
  flex-direction: column;
  margin: 15px 0; }

.c-news-list__item {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
  padding: 10px 10px; }
  .c-news-list__item img {
    margin: 0 10px 10px 0;
    flex-basis: 20%;
    min-width: 160px;
    min-height: 120px; }
  .c-news-list__item:nth-child(2n) {
    background: #dfdfdf; }

.c-news__date {
  font-size: 14px; }

.c-news__link {
  color: #900202;
  font-weight: 600; }
  .c-news__link:hover {
    text-decoration: underline; }

.c-news__read-more[class] {
  color: #900202;
  text-decoration: underline; }
  .c-news__read-more[class]:hover {
    color: #16c057; }

.c-news__bottom-btn {
  color: #000;
  display: block;
  padding: 0 10px;
  border: 1px solid #000;
  transition: all 0.3s ease-in-out;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content; }
  .c-news__bottom-btn:hover {
    color: #fff;
    background: #000;
    text-decoration: underline; }

.c-aside {
  display: flex;
  flex-wrap: wrap; }

.c-aside__column {
  max-width: 450px;
  margin: 0 10px 10px 0; }
  .c-aside__column ul a {
    color: #212121;
    text-decoration: none; }
    .c-aside__column ul a:hover {
      text-decoration: underline; }

.c-aside-column__title[class] {
  color: #900202;
  text-decoration: underline;
  font-size: 20px; }
  .c-aside-column__title[class]:hover {
    color: #16c057; }

.c-aside-column__link-more[class] {
  display: block;
  color: #900202;
  margin: 10px 0;
  text-decoration: underline; }
  .c-aside-column__link-more[class]:hover {
    color: #16c057; }

@media (min-width: 1500px) {
  .o-container {
    padding: 0; }
  .c-main {
    margin-top: 15px;
    display: flex;
    justify-content: space-between; }
  .c-main__entry {
    width: 90%; }
  .c-aside {
    flex-direction: column;
    margin-left: 50px;
    width: 40%; } }

.c-footer {
  max-width: 1500px;
  margin: 0 auto; }

.c-footer__top-box {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  background: #8f141a; }
  .c-footer__top-box li {
    display: flex;
    flex-direction: column;
    margin: 10px;
    height: 129px;
    width: 90px; }
  .c-footer__top-box a {
    color: #fff;
    display: flex;
    justify-content: center;
    text-decoration: none;
    margin-top: 15px;
    font-weight: 600; }
    .c-footer__top-box a:hover {
      text-decoration: underline; }

.c-top-box__picture {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  align-items: center;
  border: 3px solid #fff;
  border-radius: 50%;
  height: 90px;
  width: 90px;
  transition: all 0.3s ease-in-out;
  position: relative; }
  .c-top-box__picture:after {
    content: '';
    position: absolute;
    display: table;
    border: 3px solid #fff;
    border-radius: 50%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 90px;
    width: 90px;
    opacity: 0;
    transition: all 0.3s ease-in-out; }
  .c-top-box__picture:hover {
    cursor: pointer;
    border: none;
    box-shadow: 0 0 0 10px #fff;
    transform: scale(0.8); }
    .c-top-box__picture:hover:after {
      opacity: 0.5;
      height: 80px;
      width: 80px; }

.c-footer__bottom-box {
  background: #3a3a3a;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .c-footer__bottom-box div {
    margin: 0 10px 10px 0; }
  .c-footer__bottom-box a {
    color: #fff; }
    .c-footer__bottom-box a:hover {
      color: #16c057; }
  .c-footer__bottom-box div:first-child ul {
    list-style: none;
    padding-left: 0; }
  .c-footer__bottom-box ul ul {
    list-style: none;
    padding-left: 0; }

.c-footer__title {
  font-weight: 600; }

.c-footer__top-box[class],
.c-footer__bottom-box {
  padding: 15px 10px; }
